pam_pkcs11 0.6.8

- Main Page
- Data Structures
- Files
- Directories

- Data Structures
- Data Fields

Data Fields
CK_VERSION Struct Reference

`#include <pkcs11t.h>`

## Data Fields

CK_BYTE | major
CK_BYTE | minor

## Detailed Description

Definition at line 82 of file pkcs11t.h.

## Field Documentation

CK_BYTE major

Definition at line 83 of file pkcs11t.h.

CK_BYTE minor

Definition at line 84 of file pkcs11t.h.

The documentation for this struct was generated from the following file:

- pkcs11t.h